﻿body.show-map-applied {
    overflow-y: auto !important;
    width: 100%;
}

body.show-map-applied:not(.show-overlay-filters) {
    position: fixed;
}

#navbar-reset {
    font-size: 1em;
    /*margin-right: 10px;*/
    opacity: .4;
    cursor: pointer;
}

#content {
    min-height: calc(100% - 71px);
    /*flex-grow: 1;*/
    /*display: flex;*/
    /*overflow: hidden;*/
    background-color: white;
}
body.show-map-applied #content {
    display: flex;
}
#filters {
    display: block;
    /*flex-direction: column;
    align-items: stretch;*/
    width: 100%;
    max-width: 720px;
    position: absolute;
    top: 71px;
    /*height: calc(100% - 70px - 100vw + 650px);
    min-height: calc(100% - 140px);
    max-height: calc(100% - 70px);*/
    height: initial;
    contain: content;
}
#filters > * {
    display: inline-flex;
    flex-direction: column;
    margin-left: 30px;
    margin-right: 30px;
    width: calc(50% - 62px);
}

#filters-buttons {
    width: calc(100% - 60px);
    margin-top: 30px;
    padding-top: 15px;
    margin-bottom: 30px;
    flex-direction: row;
    align-items: center;
    /*border-top: 1px solid rgba(255,255,255,0.1);*/
}
#filters-buttons .button {
    padding: 10px 20px;
    font-size: 1em;
    width: 100%;
}
#filters-buttons > * {
    flex-basis: 110px;
}
#filters-button-apply {
    min-width: 120px;
}

#filters-buttons-toggle, #filters-button-apply {
    display: flex;
    position: relative;
    /*flex-shrink: 0;*/
}
body.no-prefetched-results #apply-button, body.no-prefetched-results-geo #filters-toggle-map {
    opacity: .3;
}
.filter-button-label {
    position: absolute;
    width: 100%;
    text-align: center;
    color: rgba(255,255,255,.4);
    transform: translateY(-24px);
}
#filters-toggle-label::after {
    content: 'Vis på';
    /*background-color: #2E2E2E;
    padding: 0px 5px;*/
}
#apply-button-label::after {
    content: attr(data-count);
    white-space: nowrap;
    margin-left: -100%; /*center when overflow*/
    margin-right: -100%;
    /*background-color: #2E2E2E;
    padding: 0px 5px;*/
}

body:not(.show-map) #filters-toggle-list, body.show-map #filters-toggle-map {
    box-shadow: rgba(0,0,0,.5) 2px 2px 4px inset;
    background-color: #00894f;
}
body.show-map-applied #cards, body.show-map-applied footer {
    display: none;
}
body.show-map-applied #map-container {
    display: block;
}

.filter-headline {
    opacity: .2;
    margin-top: 30px;
    /*margin: 15px 70px 0px 30px;*/
    font-size: 1.2em !important;
    font-weight: bold;
    margin-bottom: 5px;
    /*cursor: pointer;*/
    /*position: relative;*/
}

/*#curated-tab-headline:after {
    content: 'Samlinger';
}
#date-tab-headline:after {
    content: 'Tid';
}
#geo-tab-headline:after{
    content: 'Sted';
}*/

header > .flex-spacer {
    min-width: 20px;
}
.filter-option {
    cursor: pointer;
    margin-bottom: 4px;
    display: flex;
}
.filter-option * {
    cursor: pointer;
}
.filter-option-plus-checkbox, .tree-node-plus-checkbox {
    margin-right: 0px !important;
    opacity: .3 !important;
    background-color: transparent !important;
}
.filter-option-plus-checkbox:after, .tree-node-plus-checkbox:after {
    content: '+' !important;
    font-size: 20px !important;
    line-height: .8 !important;
    font-weight: normal !important;
}
.filter-option-plus-checkbox:checked:after, .tree-node-plus-checkbox:checked:after {
    content: '\2212' !important;
}
.options-tree {
    display: none;
    margin-bottom: 10px;
}
.filter-option.open + .options-tree {
    display: block;
}
.tree-node {
    display: none;
    margin-left: 19px;
    margin-bottom: 2px;
    flex-wrap: wrap;
    flex-basis: 100%;
}
.tree-node > * {
    cursor: pointer;
}
.options-tree > .tree-node, .tree-node-plus-checkbox:checked ~ .tree-node {
    display: flex;
}
.tree-node > label {
    flex-basis: 0px;
    flex-grow: 1;
}
.tree-node > .tree-node-checkbox {
    margin-left: 23px;
}
.tree-node > .tree-node-plus-checkbox + .tree-node-checkbox {
    margin-left: 4px;
}

.tree-node.selected > .tree-node-plus-checkbox:not(:checked), .filter-option.selected > .filter-option-plus-checkbox:not(:checked) {
    opacity: 1 !important;
}
.tree-node.selected > .tree-node-plus-checkbox:not(:checked):after, .filter-option.selected > .filter-option-plus-checkbox:not(:checked):after {
    color: #02B268;
}

.filter-input {
    cursor: pointer;
    padding-bottom: 7px;
    display: flex;
    border-bottom: solid white 2px;
}
.filter-input-select {
    cursor: pointer;
    display: flex;
    border-bottom: solid white 2px;
    position: relative;
}
.filter-input-select > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
}
.filter-input > input, select {
    background-color: transparent;
    font-size: 1em;
    flex-grow: 1;
    color: #fff;
    width: 100%;
}
#filter-mediatype-select[data-chosen='Mediatype'], #filter-license-select[data-chosen='License'], #filter-size-select[data-chosen='Size'] {
    color: rgba(255,255,255,.4);
}
.filter-input-select::after {
    border-left: .4em solid transparent;
    border-right: .4em solid transparent;
    border-top: .4em solid #fff;
    bottom: .1em;
    content: '';
    height: 0;
    margin: auto;
    position: absolute;
    right: .4em;
    top: 0;
    width: 0;
    pointer-events: none;
}
.filter-input > svg {
    fill: #fff;
    width: 25px;
    height: 25px;
    flex-shrink: 0;
}
.filter-input > input::placeholder {
    color: rgba(255,255,255,.4);
}

#map-container {
    display: none;
    /*height: 100%;*/
    /*height: calc(100vh - 71px);*/
    flex-grow: 1;
}
#map {
    background-color: #acdbfd;
    margin: 0px;
    height: 100%;
}

body.fullscreen #map-container > #map {
    position: fixed !important;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    width: 100vw;
    max-width: 100vw;
    height: 100vh;
    max-height: 100vh;
}
/*#geo-tab-headline[data-filters=""] + div .gmnoprint, #geo-tab-headline[data-filters=""] + div .gm-fullscreen-control {
    display: none;
}*/

#cards {
    flex-grow: 1;
    flex-basis: 100px;
    background-color: #fff;
    /*display: flex;
    flex-direction: column;*/
    color: #000;
    /*overflow-y: scroll;*/
}
#cards-header {
    display: flex;
    height: 80px;
    align-items: center;
    font-size: 1em;
    letter-spacing: -0.02em;
    flex-shrink: 0;
    user-select: none;
}
#cards-header > * {
    margin-right: 20px;
    display: flex;
    align-items: center;
}
#cards-header > *:first-child {
    margin-left: 30px;
}
#cards-header > *:last-child {
    margin-right: 30px;
}
.cards-header-label {
    opacity: .4;
    /*pointer-events: none;*/
    margin-right: 10px;
}
/*#cards-count {
}*/
#cards-sort {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
/*#cards-sort > .dropdown-options {
    width: 120px;
}*/
#cards-sort svg {
    width: 20px;
    height: 30px;
    padding: 5px;
    stroke: black;
}

#cards-content {
    /*flex-grow: 1;*/
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
    /*min-height: 100vh;*/
}
#cards-content > div {
    display: inline-block;
    vertical-align: top;
}
.cards-content-item {
    color: #000;
    display: block;
    padding: 15px;
    opacity: 1;
    transition: box-shadow .3s ease, opacity .3s;
    contain: content;
}
@media (pointer:fine) {
    .cards-content-item:focus, .cards-content-item:hover { /*, .cards-content-item.highlight*/
        box-shadow: 0 3px 12px rgba(0,0,0,.08),0 10px 40px rgba(0,0,0,.06);
        z-index: 1000;
    }
}
.cards-content-item > div {
    line-height: 0;
    background-color: #dddddd;
    position: relative;
    width: 100%;
}
.cards-content-item > div > img {
    width: 100%;
}
.cards-content-item > p {
    height: 30px;
    padding-top: 5px;
    font-size: 0.9em;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: normal;
}
/*#keywords-tab-content {
    padding-top: 30px;
}*/


#filter-keyword-input-wrapper {
    flex-grow: 1;
    padding-top: 7px;
    /*padding-bottom: 3px;*/
    width: calc(90vw - 150px);
    max-width: 500px;
}

#filter-keyword-input {
    width: 100px;
    font: inherit;
    padding: 0px;
}

#filter-keyword-list {
    display: flex;
}
.filter-keyword {
    display: flex;
    align-items: center;
    background-color: #02B268;
    border-radius: 3px;
    padding-left: 13px;
    margin-right: 10px;
}
.filter-keyword > div {
    flex-grow: 1;
}
.filter-keyword > svg {
    width: 15px;
    height: 15px;
    cursor: pointer;
    padding: 5px;
    fill: white;
    margin-right: 5px;
}

#filter-button {
    margin-left: 20px;
    cursor: pointer;
    white-space: nowrap;
    color: #02B268;
}
#filter-button[data-count="0"] {
    color: white;
}
#filter-button:after {
    content: ' (' attr(data-count) ')';
}
#filter-close-button {
    fill: white;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: 10px;
}

#overlay-filters {
    display: none;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
#overlay-filters > div {
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.show-overlay-filters .overlay-filters {
    display: block !important;
}


#date-tab-content {
    position: relative;
}

#filter-range {
    position: relative;
    border-bottom: solid white 2px;
    height: 50px; /*150px;*/
    margin-bottom: 10px;
}
.filter-date-range {
    position: absolute;
    width: 100%;
    top: 12px; /*60px;*/
    -webkit-appearance: none;
    appearance: none;
    height: 25px;
    /*background: #d3d3d3;*/
    background-color: transparent;
    outline: none;
    pointer-events: none;
    margin: 0px;
}
.filter-date-range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%20100%20100%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cellipse%20ry%3D%2250%22%20rx%3D%2250%22%20cy%3D%2250%22%20cx%3D%2250%22%20stroke-width%3D%220%22%20fill%3D%22%23505050%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2250%22%20x2%3D%2274%22%20y1%3D%2251%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2235%22%20x2%3D%2240%22%20y1%3D%2250%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2265%22%20x2%3D%2240%22%20y1%3D%2250%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2235%22%20x2%3D%2260%22%20y1%3D%2250%22%20x1%3D%2275%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2265%22%20x2%3D%2260%22%20y1%3D%2250%22%20x1%3D%2275%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%3C%2Fsvg%3E");
    cursor: ew-resize;
    pointer-events: all;
}
.filter-date-range::-moz-range-thumb {
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%20100%20100%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%3Cellipse%20ry%3D%2250%22%20rx%3D%2250%22%20cy%3D%2250%22%20cx%3D%2250%22%20stroke-width%3D%220%22%20fill%3D%22%23505050%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2250%22%20x2%3D%2274%22%20y1%3D%2251%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2235%22%20x2%3D%2240%22%20y1%3D%2250%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2265%22%20x2%3D%2240%22%20y1%3D%2250%22%20x1%3D%2225%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2235%22%20x2%3D%2260%22%20y1%3D%2250%22%20x1%3D%2275%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%20%20%3Cline%20stroke-linecap%3D%22round%22%20y2%3D%2265%22%20x2%3D%2260%22%20y1%3D%2250%22%20x1%3D%2275%22%20stroke-width%3D%224%22%20stroke%3D%22%23ffffff%22%2F%3E%0A%3C%2Fsvg%3E");
    cursor: ew-resize;
    pointer-events: all;
}
#filter-date-numeric-inputs {
    display: flex;
    margin-bottom: 20px;
    /* margin-top: 20px; */
    /*position: absolute;*/
    margin-left: 0px;
    margin-right: 0px;
    /*top: -38px;*/
    /*left: 100px;
    right: 100px;*/
}
#filter-date-numeric-inputs > .filter-input {
    width: 40px;
    padding-bottom: 0px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
}
input[type=number] {
    -moz-appearance: textfield;
}
#filter-date-numeric-inputs > .flex-spacer-half {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
}
#filter-data-histogram-range-container {
    position: absolute;
    margin-left: 15px;
    margin-right: 15px;
    left: 0px;
    right: 0px;
    height: 100%;
}
#filter-data-histogram-range {
    position: absolute;
    left: 0px;
    right: 0px;
    height: 100%;
    background-color: rgba(255, 255, 255, .1);
    border-left: 1px solid rgba(255, 255, 255, .3);
    border-right: 1px solid rgba(255, 255, 255, .3);
    cursor: ew-resize;
}
.gm-style-iw-c {
    padding: 0px !important;
    border-radius: 0px !important;
    /*box-shadow: none !important;*/
}
.gm-style-iw-d {
    overflow: hidden !important;
}
.info-window * {
    user-select: none;
}
.info-window > a {
    display: none;
}
.info-window img {
    max-width: 600px;
}

.info-window > svg {
    position: absolute;
    bottom: 0px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    fill: white;
    padding: 10px;
    filter: drop-shadow(0px 0px 10px black) drop-shadow(0px 0px 16px black);
}
.info-window > svg.left-arrow {
    left: calc(50% - 50px);
}
.info-window > svg.right-arrow {
    right: calc(50% - 50px);
}


/*.info-window[data-show="1"] > a:nth-child(1), .info-window[data-show="2"] > a:nth-child(2) {
    display: block;
}
*/
.info-window > a.selected {
    display: block;
}

.info-window > .cur-indicator {
    position: absolute;
    bottom: 14px;
    width: 20px;
    left: calc(50% - 10px);
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    pointer-events: none;
    filter: drop-shadow(0px 0px 4px black) drop-shadow(0px 0px 10px black);
    color: white;
}

#cards-footer {
    display: flex;
    justify-content: center;
}
#show-more-button {
    margin-bottom: 30px;
}
#show-more-button::after {
    content: 'Vis flere'
}
#show-more-button.loading::after {
    color: white;
    content: 'Henter flere...'
}

.custom-map-control {
    margin: 7px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    background-color: white;
}
#map-location-control {
    width: 30px;
    height: 30px;
    border-radius: 2px;
}
#map-location-control > svg {
    width: 22px;
    height: 22px;
    padding: 4px;
    opacity: 0.6;
    cursor: pointer;
}
#map-location-control:hover > svg {
    opacity: 1;
}

#settings-tab-content > * {
    margin-bottom: 10px;
}

@media (max-width: 650px) {
    #filters > div:not(#filters-buttons) {
        font-size: 1.2em;
    }

    #filters > div {
        width: calc(100% - 60px);
    }

    #filter-date-numeric-inputs > .filter-input {
        width: 43px;
    }
    .tree-node > .tree-node-checkbox {
        margin-left: 26px;
    }

    input[type=checkbox] {
        width: 18px;
        height: 18px;
    }
    input[type=checkbox]:after {
        font-size: 16px;
    }
    .filter-option-plus-checkbox:after, .tree-node-plus-checkbox:after {
        font-size: 23px !important;
    }
}

#header-menu:before {
    display: none;
}
